<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.poster.plugin">

    <application>
        <activity
            android:name=".PosterActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".CarPosterActivity"
            android:screenOrientation="portrait" />
    </application>
</manifest>